span.inf { color:#E30079; }

.grid5.width721.row,
.grid5.width721 div.span { overflow:hidden; position;relative; } 
.grid5.width721.row { margin:0 -10px; width:740px; }
.grid5.width721 div.span { overflow:hidden; float:left; margin:0 10px; }
.grid5.width721 div.span1 { width:128px; }
.grid5.width721 div.span2 { width:276px; }
.grid5.width721 div.span3 { width:424px; }
.grid5.width721 div.span4 { width:572px; }
.grid5.width721 div.span5 { width:720px; }

#ref-pages h4 { margin-bottom:5px; padding-bottom:3px; border-bottom:rgba(0,0,0,.1) 1px solid; }
#ref-pages .header.we-help { position:relative; display:block; margin-bottom:20px; }
#ref-pages .header.we-help .image {}
#ref-pages .header.we-help .logo { z-index:100; position:absolute; top:0; right:20px; /*border:10px rgba(255,255,255,1) solid; border-top:0;*/ background:rgba(255,255,255,1); }
#ref-pages .header.we-help .logo img,
#ref-pages .header.we-help .logo div { display:block; margin:0; }
#ref-pages .header.we-help .logo table { margin:0; }
#ref-pages .header.we-help .logo td { border:0 !important; }
#ref-pages .header.we-help .logo caption { display:none; }
#ref-pages .grid5.row { margin-bottom:20px; }
#ref-pages div.solutions { margin:0 -2px; /*margin:0 -10px;*/ } 
#ref-pages div.solutions .item { float:left; margin:3px 2px 7px; width:52px; /*margin:3px 10px 7px; width:54px;*/ }
#ref-pages div.solutions .icon { margin:0 auto; border-radius:20px; width:35px; height:35px; background:rgba(0,0,0,.15) no-repeat center; }
#ref-pages div.solutions .lable { margin-top:2px; text-align:center; font-size:9px; color:rgba(0,0,0,.25); }
#ref-pages div.solutions .lable.large { display:none; position: absolute; overflow: visible; width: 52px; }
#ref-pages div.solutions .lable.large span { display: inline-block; margin: 0px -100px; border-radius: 5px; padding: 5px; font-size: 10px; color: rgb(255, 255, 255); background: rgb(227, 0, 121); }
#ref-pages div.solutions .item.on .icon { background-color:rgba(145,157,171,1); }
#ref-pages div.solutions .item.on .lable { color:rgba(0,0,0,1); }
#ref-pages div.solutions .pcs .icon { background-image:url(http://www.transtec.de/fileadmin/templates/main/images/icons/icon_pcs.png); }
#ref-pages div.solutions .server .icon { background-image:url(http://www.transtec.de/fileadmin/templates/main/images/icons/icon_server.png); }
#ref-pages div.solutions .storage .icon { background-image:url(http://www.transtec.de/fileadmin/templates/main/images/icons/icon_storage.png); }
#ref-pages div.solutions .backup .icon { background-image:url(http://www.transtec.de/fileadmin/templates/main/images/icons/icon_backup.png); }
#ref-pages div.solutions .virtual .icon { background-image:url(http://www.transtec.de/fileadmin/templates/main/images/icons/icon_virtualisation.png); }
#ref-pages div.solutions .hpc .icon { background-image:url(http://www.transtec.de/fileadmin/templates/main/images/icons/icon_hpc.png); }
#ref-pages div.solutions .service .icon { background-image:url(http://www.transtec.de/fileadmin/templates/main/images/icons/icon_service.png); }
#ref-pages div.solutions .network .icon { background-image:url(http://www.transtec.de/fileadmin/templates/main/images/icons/icon_network.png); }
#ref-pages div.solutions .special .icon { background-image:url(http://www.transtec.de/fileadmin/templates/main/images/icons/icon_specialsystems.png); }
#ref-pages div.solutions .security .icon { background-image:url(http://www.transtec.de/fileadmin/templates/main/images/icons/icon_security.png); }
#ref-pages div.solutions .item:hover .icon { background-color: rgb(227, 0, 121); }
#ref-pages div.solutions .item:hover .lable { color:rgba(0,0,0,1); }
#ref-pages div.solutions .item:hover .lable.large { display:block; }
#ref-pages h1.realization.headline,
#ref-pages h1.realization.headline span { display:none; }
#ref-pages h1.realization.headline span.on { display:block; }
#ref-pages #no-entries { display:none; }
#ref-pages div.overview { overflow:hidden; width:721px; }
#ref-pages div.overview hr { clear:both; display:block; float:none; border:0; width:100%; height:20px; }
#ref-pages div.overview .icons { overflow:hidden; margin:0 -10px; }
#ref-pages div.overview .csc-default table,
#ref-pages div.overview .csc-textpic-image { margin:0; }
#ref-pages div.overview .csc-default td { border:0; }
#ref-pages div.overview .csc-default { float:left; margin:0 10px; width:165px; }
#ref-pages div.overview .csc-default a { display:block; position:relative; overflow:hidden; }
#ref-pages div.overview .csc-default img { display:block; overflow:hidden; border:rgba(0,0,0,.1) 1px solid; border-radius:5px; }
#ref-pages div.overview .csc-default .link-icon { position:absolute; right:0; bottom:0; width:18px; height:18px; background:url(../images/ref_link_icon.png) no-repeat; }
#ref-pages div.overview .csc-default img { margin:0 auto; max-width:163px; height:auto; }
#ref-pages div.overview .csc-default caption { margin-top:5px; font-variant:normal; text-align:center; }

/* REFERENCES */
#ref-home { overflow:visible; position:relative; /*display:none; margin:30px 36px 0 32px;*/ width:932px; height:56px; }

#ref-home .cycle-prev,
#ref-home .cycle-next { z-index:500; position:absolute; top:0; opacity:0.25; background:url(../images/slider_nav_arrow_left.png) no-repeat center; }
#ref-home .cycle-prev { left:0; }
#ref-home .cycle-next { right:0; background-image:url(../images/slider_nav_arrow_right.png); }
#ref-home .cycle-prev,
#ref-home .cycle-next { opacity:1; width:51px; height:56px; }
#ref-home .cycle-prev:hover,
#ref-home .cycle-next:hover { background-color:rgba(0,0,0,.05); }
#ref-home .cycle-prev:hover,
#ref-home .cycle-next:hover { opacity:1; }
#ref-home .cycle-prev { background-image:url(../images/slider_nav_arrow_small_left.png); }
#ref-home .cycle-next { background-image:url(../images/slider_nav_arrow_small_right.png); }
#ref-home .ref-home { position:relative; overflow:hidden; margin:0 51px !important; width:830px; height:56px; }
#ref-home .ref-home img,
#ref-home .ref-home div { display:block; margin:0; }
#ref-home .ref-home table { margin:0; }
#ref-home .ref-home td { border:0 !important; }
#ref-home .ref-home caption { display:none; }
#ref-home .ref-home .csc-default { /*float:left;*/ margin:0 7px; width:152px !important; height:56px; }
#ref-home .ref-home .csc-default img { overflow:hidden; margin:0 auto;  border:rgba(0,0,0,.1) 1px solid; border-radius:5px; width:150px !important; height:54px !important; }
#ref-home .ref-home .csc-default a { display:block; position:relative; overflow:hidden; }
#ref-home .ref-home .csc-default .link-icon { position:absolute; right:0; bottom:0; width:18px; height:18px; background:url(../images/ref_link_icon.png) no-repeat; }

/*


#ref-home .csc-textpic-imagewrap, { display:table; margin:0; height:130px; vertical-align:middle; }
#ref-home .csc-textpic-imagewrap .csc-textpic-image { display:table-cell; margin:0; border:rgba(0,0,0,.10) 1px solid; border-radius:7px; width:142px; height:128px; vertical-align:middle; }
#ref-home .ref-slider .csc-default:hover .csc-textpic-imagewrap .csc-textpic-image { border-color:rgba(236,0,140,1); }
#ref-home .csc-textpic-imagewrap a { display:block; line-height:130px; }
#ref-home .csc-textpic-imagewrap img { margin:auto; vertical-align:middle; }
#ref-home .csc-textpic-text { display:none; }

#references .info { overflow:hidden; margin:5px 50px 0; padding:0 !important; background:none; }
#references .info .fader { display:none; border:rgba(0,0,0,.10) 1px solid; border-radius:7px; padding:10px 10px 0; font-size:12px; background:rgba(255,255,255,1); }
#references .info .fader a.internal-link { display:inline-block; padding:0 5px; border-radius:5px; line-height:25px; color:#fff; text-decoration:none; background:rgba(236,0,140,1); }
*/
/* ************* */

#references .cycle-prev,
#references .cycle-next,
.slider .cycle-prev,
.slider .cycle-next { z-index:500; position:absolute; top:0; opacity:0.25; background:url(../images/slider_nav_arrow_left.png) no-repeat center; }
#references .cycle-prev,
.slider .cycle-prev { left:0; }
#references .cycle-prev,
#references .cycle-next,
.slider .cycle-next { right:0; background-image:url(../images/slider_nav_arrow_right.png); }
#references .cycle-prev:hover,
#references .cycle-next:hover,
.slider .cycle-prev:hover,
.slider .cycle-next:hover { opacity:1; }
#references .cycle-prev { background-image:url(../images/slider_nav_arrow_small_left.png); }
#references .cycle-next { background-image:url(../images/slider_nav_arrow_small_right.png); }

.cycle-pager { margin:0 0 -10px; }
.cycle-pager span { padding:0 1px; cursor:pointer; font-size:37px; line-height:35px; color:rgba(0,0,0,.25); }
.cycle-pager span.cycle-pager-active { color:#E30079; }

.slider { z-index:1; /*display:none;*/ position:relative; margin-top:37px; height:290px; background:#000 url(../images/slider_bg.png); background-position: center top; background-size:cover; }
.slider .csc-textpic { width:100%; height:290px; }
.slider .csc-textpic-imagewrap { margin:0 auto; width:1016px; height:290px; }
.slider div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image { margin:0; }
.slider .cycle-prev,
.slider .cycle-next { width:200px; height:290px; }

#references { overflow:visible; position:relative; display:none; /*margin:0 36px 96px 32px;*/ margin:30px 36px 0 32px; width:932px; height:130px; }
#references.no-content { display:none; }
#references h1 { border-bottom:rgba(0,0,0,.10) 1px solid; padding-bottom:5px; margin:0 0 10px; }
#references .ref-slider { position:relative; overflow:hidden; margin:0 36px; width:860px; height:130px; }
#references .ref-slider .csc-default { float:left; margin:0 14px; width:144px !important; height:130px; }
#references .cycle-prev,
#references .cycle-next { opacity:1; width:36px; height:130px; }
#references .cycle-prev:hover,
#references .cycle-next:hover { background-color:rgba(0,0,0,.05); }
#references .csc-textpic-imagewrap { display:table; margin:0; height:130px; vertical-align:middle; }
#references .csc-textpic-imagewrap .csc-textpic-image { display:table-cell; margin:0; border:rgba(0,0,0,.10) 1px solid; border-radius:7px; width:142px; height:128px; vertical-align:middle; }
#references .ref-slider .csc-default:hover .csc-textpic-imagewrap .csc-textpic-image { border-color:rgba(236,0,140,1); /*border-radius:7px 7px 0 0; border-bottom-color:#fff;*/ }
#references .csc-textpic-imagewrap a { display:block; line-height:130px; }
#references .csc-textpic-imagewrap img { margin:auto; vertical-align:middle; /*max-width:140px; height:auto;*/ }
#references .csc-textpic-text { display:none; }
#references .info { overflow:hidden; margin:5px 50px 0; padding:0 !important; background:none; }
#references .info .fader { display:none; border:rgba(0,0,0,.10) 1px solid; border-radius:7px; padding:10px 10px 0; font-size:12px; background:rgba(255,255,255,1); }
#references .info .fader a.internal-link { display:inline-block; padding:0 5px; border-radius:5px; line-height:25px; color:#fff; text-decoration:none; background:rgba(236,0,140,1); }

#team { z-index:1; overflow:hidden; margin-left:-50px; width:771px; }
#team .csc-default { display:block; }
#team .divider { float:none; clear:both; margin-left:50px; width:771px; height:10px; }
#team .divider hr { display:none; }
#team .csc-textpic { float:left; margin:20px 0 0 50px; width:207px; min-height:280px; }
#team .csc-textpic h2 { margin:0 0 3px; padding-bottom:3px; border-bottom:1px solid rgba(0,0,0,.1); font-size:16px; color:#919dab; }
#team .csc-frame .bodytext { float:left; margin-left:50px; width:464px; font-size:16px; }
#team .csc-header {  margin-left:50px; }
#team .zitat { line-height:16px; font-size:20px; color:#E30079; }

.special-list { clear:both; overflow:hidden; width:721px; }
.special-list .ctr { overflow:hidden; margin:0 -7px; width:721px; }
.special-list .col { overflow:hidden; float:left; margin:0 7px; }
.special-list .col.col-width3 { width:226px; }
.special-list .col ul { padding:0; }
.special-list .col li { border-radius:5px; margin-bottom:10px !important; padding:3px 5px !important; }
.special-list .col.col1 li { color:#000; background:rgba(236,0,140,.25) !important; }
.special-list .col.col2 li { color:#fff; background:rgba(236,0,140,1) !important; }
.special-list .col.col3 li { color:#000; background:rgba(236,0,140,.25) !important; }
.special-arrows table { width:auto; }
.special-arrows td { padding:5px 0; border:0; }
.special-arrows .left { padding-right:10px; }
.special-arrows .right { padding-left:10px; }
.special-arrows .left.img-sn,
.special-arrows .right.img-sn,
.special-arrows .left.img-ha,
.special-arrows .right.img-ha { position:relative; width:85px; height:60px; background:transparent center top no-repeat; background-size:55%; }
.special-arrows .left.img-sn,
.special-arrows .right.img-sn { background-image:url(http://www.transtec.de/fileadmin/Medien/support/technical_news/single_node.png); }
.special-arrows .left.img-ha,
.special-arrows .right.img-ha { background-image:url(http://www.transtec.de/fileadmin/Medien/support/technical_news/ha_cluster.png); }
.special-arrows .left.img-sn .lable,
.special-arrows .right.img-sn .lable,
.special-arrows .left.img-ha .lable,
.special-arrows .right.img-ha .lable { margin-top:41px; text-align:center; }
.special-arrows .arrows { width:100px; background:url(http://www.transtec.de/fileadmin/templates/main/images/special-arrow-line.png) repeat-x right center; }
.special-arrows .arrows span.left,
.special-arrows .arrows span.right { display:inline-block; width:5px; background:no-repeat center center #fff; line-height:60px; }
.special-arrows .arrows span.left { float:left; background-image:url(http://www.transtec.de/fileadmin/templates/main/images/special-arrow-left.png); }
.special-arrows .arrows span.right { float:right; background-image:url(http://www.transtec.de/fileadmin/templates/main/images/special-arrow-right.png); }
.special-arrows .arrows span.empty { background-image:none; }
.special-meaning table { border-collapse:collapse; width:auto; }
.special-meaning span { background:#fff; }
.special-meaning td { padding:3px 0; border:0; }
.special-meaning .left { min-width:150px; background:url(http://www.transtec.de/fileadmin/templates/main/images/special-arrow-line.png) repeat-x right center; }
.special-meaning .left span.arrow { float:right; display:inline-block; width:5px; background:url(http://www.transtec.de/fileadmin/templates/main/images/special-arrow-right.png) no-repeat center #fff; }
.special-meaning .left strong { color:rgba(236,0,140,1); }
.special-meaning .left span { padding-right:10px; background:#fff; }
.special-meaning .right { padding-left:10px; }

#microsite { margin:0; font-family:"Calibri", arial, san-serif; font-size:13px; text-align:left; background:none; }
#microsite img { display:block; }
#microsite div { position:relative; }
#microsite div.ctr { overflow:hidden; margin:0 auto; padding:0 10px; width:960px; }
#microsite div.span { float:left; margin:0 10px; /*background:#eee;*/ }
#microsite div.span.right { float:right; }
#microsite div.span1 { width:140px; }
#microsite div.span2 { width:300px; }
#microsite div.span3 { width:460px; }
#microsite div.span4 { width:620px; }
#microsite div.span5 { width:780px; }
#microsite div.span6 { width:940px; }
#microsite #header { border-bottom:1px solid rgba(255,255,255,.15); height:63px; color:rgba(255,255,255,.5); background:rgba(0,0,0,1); }

/* TDAY */
#microsite.tday { background:#000; }
#microsite.tday tr.error input { color:#fff; background:#f00; }
#microsite.tday #header .transtec a { display:block; padding:10px 0; }
#microsite.tday #header .tday a { display:block; padding:10px 0; }
#microsite.tday #content .slider { overflow:hidden; margin:0 0 20px; /*border-bottom:1px solid rgba(255,255,255,.10);*/ color:#7d8a99; width:100%; height:auto; background:url(../images/tday/bg_tday.png) no-repeat #000 center bottom -75px; }
#microsite.tday #content .slider h3 { margin:11px 0 0; text-align:center; text-transform:none; font-size:25px; color:#7d8a99; }
#microsite.tday #content .slider h4 { margin:0; text-align:center; text-transform:none; font-size:20px; color:#7d8a99; }
#microsite.tday #content .slider .countdown { overflow:hidden; margin:10px auto 20px; width:940px; }
#microsite.tday #content .slider .countdown_rtl { direction:rtl; }
#microsite.tday #content .slider .countdown_row { display:block; clear:both; width:100%; padding:0px 2px; text-align:center; }
#microsite.tday #content .slider .countdown_section { display:inline-block; margin:0 5px; padding-bottom:5px; min-width:70px; border:1px solid rgba(255,255,255,.2); border-radius:10px; font-size:75%; text-align:center; }
#microsite.tday #content .slider .countdown_amount { font-size:450%; color:rgba(255,255,255,1); }
#microsite.tday #content .slider .countdown_descr { display:block; width:100%; }
#microsite.tday #order-prods,
#microsite.tday #order-button,
#microsite.tday #order-count,
#microsite.tday #order-form { overflow:hidden; }
#microsite.tday #order-prods img { width:300px; height:auto; }
#microsite.tday #order-prods h1,
#microsite.tday #order-prods h2 { margin:0; }
#microsite.tday #order-prods ul { margin:0; padding:0; list-style:none; }
#microsite.tday #order-prods li { margin:0; }
#microsite.tday #order-prods .headlines,
#microsite.tday #order-prods .info,
#microsite.tday #order-prods .specs { overflow:hidden; }
#microsite.tday #order-prods .arrow { height:11px; background:url(../images/tday/gfx_arrow_down.png) top center no-repeat; }
#microsite.tday #order-prods .headlines { margin:0 0 20px; max-height:85px; overflow:hidden; background:transparent url(../images/tday/bg_tday.png) no-repeat center bottom -21px; background-size:contain; }
#microsite.tday #order-prods .headlines h2 { margin-top:10px; font-size:15px; color:#fff; font-weight:bold; }
#microsite.tday #order-prods .headlines h1 { margin-bottom:30px; font-size:22px; color:#ec008c; font-weight:bold; }
#microsite.tday #order-prods .headlines h1 span.highlight { padding-left:20px; font-size:18px; color:#fff; background:url(../images/tday/highlight.png) no-repeat left center; }
#microsite.tday #order-prods .image { width:300px; height:175px; background-position:center top; background-size:contain; background-color:#fff; background-repeat:no-repeat; }
#microsite.tday #order-prods .image .price { position:absolute; top:15px; right:0; }
#microsite.tday #order-prods .image .price span { display:block; clear:both; float:right; padding:0 5px; }
#microsite.tday #order-prods .image .price span.current { font-weight:bold; font-size:30px; color:#fff; line-height:35px; background:#ec008c;  }
#microsite.tday #order-prods .image .price span.old { font-weight:bold; font-size:18px; color:#000; text-decoration:line-through; line-height:25px; background:#7d8a99; }
#microsite.tday #order-prods .image .price span.amount { font-size:14px; color:#fff; line-height:20px; background:#000; }
#microsite.tday #order-prods .image .price span.current,
#microsite.tday #order-prods .image .price span.old,
#microsite.tday #order-prods .image .price span.amount { border-radius:5px 0 0 5px; }
#microsite.tday #order-prods .image .price span { margin-top:2px; }
#microsite.tday #order-prods .image .price span.hidden { display:none; }
#microsite.tday #order-prods .desc { color:rgba(255,255,255,.6); }
#microsite.tday #order-prods .desc li { padding:3px 0; }
#microsite.tday #order-prods .desc li.note { border:0; color:rgba(255,255,255,.25); font-size:10px; background:none; }
#microsite.tday #order-prods .desc div.icons .no-shipping { margin-bottom:5px; float:none; display:inline-block; border-radius:3px; padding:0 5px; color:#000; background:rgba(255,255,255,.75); }
#microsite.tday #order-prods .specs { margin-top:20px; color:rgba(255,255,255,.5); } 
#microsite.tday #order-prods .specs li { padding:3px 0 3px 15px; background:url(../images/list.background.gif) left top 6px no-repeat; }
#microsite.tday #order-button .button { overflow:hidden; margin-top:20px; padding-top:20px; border-top:1px solid rgba(255,255,255,.15); }
#microsite.tday #order-button .button a { display:inline-block; clear:both; /*float:left; display:block;*/ border:1px solid #ec008c; border-radius:5px; padding:0 10px; color:#fff; font-size:16px; line-height:30px; background:#ec008c; text-decoration:none; }
#microsite.tday #order-button .button a:hover { border:1px solid rgba(255,255,255,.15); color:#ec008c; background:#000; }
#microsite.tday #order-count.active,
#microsite.tday #order-form.active { display:block; }
#microsite.tday #order-form table { width:100%; }
#microsite.tday #order-count table { width:auto; }
#microsite.tday #order-form tr,
#microsite.tday #order-count tr { border-collapse:collapse; }
#microsite.tday #order-form td,
#microsite.tday #order-count td { border:0; padding:3px 0; line-height:25px; }
#microsite.tday #order-form td.lable { padding-right:10px; width:120px; }
#microsite.tday #order-form td.input input,
#microsite.tday #order-count td.input input { height:25px; }
#microsite.tday #order-form td.input input[type=text],
#microsite.tday #order-count td.input input[type=text] { width:100%; }
#microsite.tday #order-form td.input input#plz,
#microsite.tday #order-form td.input input#plz_2 { width:auto; }
#microsite.tday #order-count { margin:-20px 0 30px; }
#microsite.tday #order-count table { margin:10px; }
#microsite.tday #order-count tr.count { display:none; }
#microsite.tday #order-count .span { background:#7D8A99; }
#microsite.tday #order-count .span.error { background:#F00; }
#microsite.tday #order-count .span.active tr.count { display:table-row; }
#microsite.tday #order-count td { padding:0; border:0; }
#microsite.tday #order-count .check td.lable,
#microsite.tday #order-count .count td.lable { color:#fff; }
#microsite.tday #order-count .count td.input,
#microsite.tday #order-count .count td.input input { text-align:right; }
#microsite.tday #order-count td.lable { padding-right:10px; width:115px; }
#microsite.tday #order-form h4 { border-bottom:1px solid rgba(255,255,255,.15); margin:0 0 10px; padding-bottom:10px; color:#fff; }
#microsite.tday #order-form #delivery { display:none; }
#microsite.tday #order-form #delivery.active { display:block; }
#microsite.tday #send { overflow:hidden; clear:both; float:none; margin-top:20px; border-top:1px solid rgba(255,255,255,.15); line-height:25px; }
#microsite.tday #send #order-submit { text-align:right; }
#microsite.tday #send #order-agbs span { padding-left:10px; }
#microsite.tday #send #order-agbs,
#microsite.tday #send #order-submit { padding:10px 0; }
#microsite.tday #send.error #order-agbs,
#microsite.tday #send.error #order-agbs a { color:#fff; background:#f00; }
#microsite.tday #send.error #order-agbs { margin:0; padding:10px; }
#microsite.tday #send hr { clear:both; float:none; border:0; border-top:1px dotted rgba(255,255,255,.15); margin:20px 0; }
#microsite.tday #order-prods.hidden .hider,
#microsite.tday #order-button.hidden,
#microsite.tday #order-count,
#microsite.tday #order-form { display:none; }
#microsite.tday #tday-unsubscribe #send { padding-top:20px; }
#microsite.tday #tday-unsubscribe #send input { width:100%; height:25px; }
#microsite.tday #subscribe { overflow:hidden; padding:20px 0; background:#fff; }
#microsite.tday #tday-subscribe h4 { color:#555F6A; }
#microsite.tday #tday-subscribe input,
#microsite.tday #tday-subscribe textarea { width:99%; }
#microsite.tday div.span2 .image { width:300px !important; }
#microsite.tday div.span3 .image { width:460px !important; }

#microsite.tday #contact-footer { background:#fff; border-bottom: 5px solid #e30079; bottom: 0; color: #222; left: 0; position: fixed; width: 100%; z-index: 500; }
#microsite.tday #contact-footer .ctr { clear: both; margin: 0 auto 20px; overflow: hidden; padding: 10px 0; position: relative; }
#microsite.tday #contact-footer .ctr h2,
#microsite.tday #contact-footer .ctr h3 { margin: 0; }
#microsite.tday #contact-footer .ctr h2 { color: #e30079; }
#microsite.tday #contact-footer .ctr .phone span,
#microsite.tday #contact-footer .ctr .email span { display: block; font-size: 16px; padding-top: 20px; }

/* TDAY - SECOND VERSION */
#microsite.tday #v2 #order-prods.span4 { margin:0 -6px; width:972px; }
#microsite.tday #v2 #order-prods.span4 div.span { margin:0 6px; width:231px; }
#microsite.tday #v2 #order-prods.span4 div.span .image { overflow:hidden; width:231px !important; height:135px !important; }

#microsite.tday #v2 hr { clear:both; float:none; border:0; width:100%; height:10px; }
#microsite.tday #v2 .prod { margin-bottom:20px; border-bottom:1px solid rgba(255,255,255,.15); }
#microsite.tday #v2 .prod .headlines { z-index:1; margin-bottom:0; }
#microsite.tday #v2 .prod .hider { margin-top:20px; }
#microsite.tday #v2 .prod .buttons { overflow:hidden; margin-top:20px; padding-bottom:10px; text-align:right; }
#microsite.tday #v2 .prod .buttons a { display:inline-block; clear:both; /*float:left; display:block;*/ border:1px solid #ec008c; border-radius:5px; margin:0; padding:0 10px; color:#fff; font-size:16px; line-height:30px; background:#ec008c; text-decoration:none; }
#microsite.tday #v2 .prod .buttons a.more { border-color:#7D8A99; background-color:#7D8A99; }
#microsite.tday #v2 .prod .buttons a:hover { border:1px solid rgba(255,255,255,.15); color:#ec008c; background:#000; }
#microsite.tday #v2 .prod .order { z-index:2; display:none; margin-top:-11px; }
#microsite.tday #v2 .prod .order.active { display:block; }
#microsite.tday #v2 .prod .order.send-after { display:none !important; }
#microsite.tday #v2 .prod .order .arrow { height:11px; background:url(../images/tday/gfx_arrow_up.png) top center no-repeat; }
#microsite.tday #v2 .prod .order table { margin:0; width:auto; background:#ec008c; }
#microsite.tday #v2 .prod .order tr.count { display:none; }
#microsite.tday #v2 .prod .order td { padding:10px; border:0; }
#microsite.tday #v2 .prod .order td.lable,
#microsite.tday #v2 .prod .order td.input { padding-right:10px; width:115px; }
#microsite.tday #v2 .prod .order td.input { width:145px; text-align:right; }
#microsite.tday #v2 .prod .order.error table { background:#F00; }
#microsite.tday #v2 .prod .order.active tr.count { display:table-row; }
#microsite.tday #v2 .prod .order .check td.lable,
#microsite.tday #v2 .prod .order .count td.lable { color:#fff; }
#microsite.tday #v2 .prod .order .count td.input,
#microsite.tday #v2 .prod .order .count td.input input { text-align:right; }
#microsite.tday #v2 #order-form { margin-top:20px; }

#microsite.tday #v2 #order-confirm { margin:20px -10px; width:980px; }

/* F&L STORAGE SPECIAL */
#microsite.f-u-l-special div.ctr { padding:0 12px; width:984px; }
#microsite.f-u-l-special div.span { margin:0 12px; }
#microsite.f-u-l-special div.span1 { width:120px; }
#microsite.f-u-l-special div.span2 { width:284px; }
#microsite.f-u-l-special div.span3 { width:448px; }
#microsite.f-u-l-special div.span4 { width:612px; }
#microsite.f-u-l-special div.span5 { width:776px; }
#microsite.f-u-l-special div.span6 { width:940px; }
#microsite.f-u-l-special #order-prods img { width:100%; height:auto; }
#microsite.f-u-l-special #order-prods .image { width:100% !important; }
#microsite.f-u-l-special { color:#000 !important; background:#fff; }
#microsite.f-u-l-special #content .slider { background:url(http://www.transtec.de/fileadmin/templates/main/images/tday/transtec_ful_special_bg.png) repeat-x bottom left #fff; }
#microsite.f-u-l-special #content .products { margin-bottom:50px; }
#microsite.f-u-l-special .slider,
#microsite.f-u-l-special .slider div { height:auto; }
#microsite.f-u-l-special #order-info { overflow:hidden; }
#microsite.f-u-l-special #order-info .span { border-bottom:1px solid rgba(0, 0, 0, 0.15); margin-bottom:15px; overflow:hidden; }
#microsite.f-u-l-special #order-prods .image .price span.current,
#microsite.f-u-l-special #order-prods .prod .buttons a { background:#17a2c6; }
#microsite.f-u-l-special #order-prods .headlines { background:none; }
#microsite.f-u-l-special #order-prods .headlines h1 { margin:0; color:#17a2c6; }
#microsite.f-u-l-special #order-prods .headlines h2 { color:#000; }
#microsite.f-u-l-special #order-prods .headlines h1 span.highlight { color:#000; }
#microsite.f-u-l-special #order-prods .prod .hider { margin-top:10px; }
#microsite.f-u-l-special #order-prods .desc { color:#000; }
#microsite.f-u-l-special #order-prods div.inclusive { padding-top:10px; line-height:normal; }
#microsite.f-u-l-special #order-prods div.inclusive strong.inclusive { color:#000; }
#microsite.f-u-l-special #order-prods .prod .buttons a { border-color:#17a2c6; }
#microsite.f-u-l-special #order-prods .prod .buttons a:hover { color:#fff; background:#000; }
#microsite.f-u-l-special #order-prods .prod .buttons a:hover { border-color:#000; }
#microsite.f-u-l-special #order-prods .prod .order .arrow { background-image:url("../images/tday/gfx_arrow_up_ful.png"); }
#microsite.f-u-l-special #order-prods .prod .order table { width:100%; background:#17a2c6; }
#microsite.f-u-l-special #order-prods .prod .order table td { width:50%; }
#microsite.f-u-l-special #order-prods .prod .order { margin-top:0; }
#microsite.f-u-l-special #order-form h4 { color:#000; }
#microsite.f-u-l-special #v2 .prod .order td.input { width:60px; }
#microsite.f-u-l-special #v2 .prod .order .count td.input input { width:100%; }

/* ADVENT CALENDAR */
#microsite.advent { width:100%; height:auto; color:#000 !important; background:#fff; }
#microsite.advent .slider { z-index:1; background:none !important; }
#microsite.advent .products,
#microsite.advent #header { z-index:2; }
#microsite.advent .background { position:fixed !important; top:0; left:0; width:100%; height:100%; background:url(../images/calendar/calendar_donuts.png) no-repeat center top 530px, url(../images/calendar/calendar_bg.jpg) no-repeat center top; }
#microsite.advent img { display:block; }
#microsite.advent div { position:relative; }
#microsite.advent div.ctr { overflow:hidden; margin:0 auto; padding:0 10px; width:960px; }
#microsite.advent div.row { clear:both; float:none; width:100%; }
#microsite.advent div.span { margin:0 10px; /*background:#eee;*/ }
#microsite.advent div.span1 { width:140px; }
#microsite.advent div.span2 { width:300px; }
#microsite.advent div.span3 { width:460px; }
#microsite.advent div.span4 { width:620px; }
#microsite.advent div.span5 { width:780px; }
#microsite.advent div.span6 { width:940px; }
#microsite.advent div.span1,
#microsite.advent div.span2,
#microsite.advent div.span3,
#microsite.advent div.span4,
#microsite.advent div.span5,
#microsite.advent div.span6 { margin-top:10px; margin-bottom:10px; }
#microsite.advent h1,
#microsite.advent h2,
#microsite.advent h3,
#microsite.advent h4,
#microsite.advent h5 { margin:0; }
#microsite.advent h4 { color:#000 !important; }
#microsite.advent #v2 { overflow:hidden; margin-bottom:70px; border-radius:10px; background:rgba(255,255,255,.8); }
#microsite.advent .image { margin-bottom:20px; }
#microsite.advent .title { margin-bottom:20px; }
#microsite.advent .product img { height:300px; }
#microsite.advent .product .image .price { position:absolute !important; top:15px; left:0; padding:5px 10px; border:2px solid #e30079; border-left:0; border-radius:0 5px 5px 0; color:#000; font-size:50px; font-weight:bold; background:#fff; }
#microsite.advent .product .specs ul { margin:0; padding:0; list-style:none; }
#microsite.advent .product .specs li { margin:0; padding:5px 0; border-bottom:1px solid rgba(0,0,0,.15); font-size:15px; }
#microsite.advent .product .specs li.notice { font-size:12px; }
#microsite.advent .row.top .order { margin-top:20px; }
#microsite.advent a.button { display:inline-block; border-radius:7px; padding:0 20px; line-height:50px; font-size:20px; text-decoration:none; }
#microsite.advent .row.top .back { text-align:left; }
#microsite.advent .button.back { border:1px rgba(0,0,0,.15) solid; }
#microsite.advent .button.buy { margin-top:20px; color:#fff; background:#ec008c; }
#microsite.advent .row.top div.time { /*text-align:center;*/ }
#microsite.advent .row.top div.time .top,
#microsite.advent .row.top div.time .bottom { font-size:18px; }
#microsite.advent .row.top div.time .bottom span.time { overflow:hidden; display:inline-block; }
#microsite.advent .row.top div.time .bottom span.time span { float:left; display:block; margin:0 1px; border-radius:3px; padding:4px; color:#fff; background:rgba(0,0,0,.8); }
#microsite.advent .employee img { width:100%; height:auto; }
#microsite.advent .employee .text { padding:0 15px; }
#microsite.advent .employee .text:before { content:'"'; position:absolute; font-size:15px; font-weight:bold; color:#ec008c; font-size:30px; line-height:22px; }
#microsite.advent .employee .text:before { top:0; left:0; }
#microsite.advent .employee .text:after { bottom:0; right:0; line-height:; color:; font-weight:bold; }
#microsite.advent #order-form { display:block !important; }
#microsite.advent #order-form td.input textarea { width:100%; }
#microsite.advent #order-prods .heads td { font-weight:bold; }
#microsite.advent #order-prods .heads td.right { text-align:right; }
#microsite.advent #order-prods table { margin:0; }
#microsite.advent #order-prods td.price,
#microsite.advent #order-prods td.count,
#microsite.advent #order-prods td.buy { text-align:right; }
#microsite.advent #order-prods td.count input { text-align:right; }
#microsite.advent #order-prods td { border-bottom:1px solid rgba(255,255,255,.25); }
#microsite.advent #order-prods tr.order.even td { background:rgba(0,0,0,.10); }
#microsite.advent #order-prods tr.order.active td { font-weight:bold; color:#fff; background:#e30079; }
#microsite.advent #order-prods td.date { width:90px; }
#microsite.advent #order-prods td.price { width:120px; }
#microsite.advent #order-prods td.buy { width:60px; }
#microsite.advent #order-prods td.count { width:60px; }
#microsite.advent #order-prods td.count input { display:none; width:40px; /*background:rgba(255,255,366,.25);*/ }
#microsite.advent #order-prods td.count input.active { display:inline-block; /*background:#fff;*/ }

#microsite.advent .calendar { width:100%; height:700px; background:url("../images/calendar/calendar_donuts.png") no-repeat scroll center bottom, url("../images/calendar/calendar_bg.jpg") no-repeat scroll center top -380px #fff; }
#microsite.advent .calendar .snowstopper { display:block; top:448px; margin:0 auto; width:882px; height:10px; /*background:red;*/ }
#microsite.advent .calendar .boxes { position:relative; overflow:visible; top:50px; margin:0 auto; width:882px; height:389px; /*background:#00ff00;*/ }
#microsite.advent .calendar .boxes .shadow { position:absolute; top:0; left:-233px; width:233px; height:389px; background-image:url("../images/calendar/shadow.png"); }
#microsite.advent .calendar .boxes .box { float:left; }
#microsite.advent .calendar .boxes .box * { display:block; width:147px; height:97px; }
#microsite.advent .calendar .boxes #number_19 *,
#microsite.advent .calendar .boxes #number_20 *,
#microsite.advent .calendar .boxes #number_21 *,
#microsite.advent .calendar .boxes #number_22 *,
#microsite.advent .calendar .boxes #number_23 *,
#microsite.advent .calendar .boxes #number_24 * { height:98px; }
#microsite.advent .calendar .boxes .opened,
#microsite.advent .windows .window .closer { cursor:pointer; }
#microsite.advent .calendar .doors { margin-top:50px; width:100%; height:62px; }
#microsite.advent .calendar .doors img { margin:0 auto; }
#microsite.f-u-l-special #contact-footer,
#microsite.advent #contact-footer { color:#fff; background:#000; }
#microsite.f-u-l-special #contact-footer .ctr h3,
#microsite.advent #contact-footer .ctr h3 { color:#fff; }
#microsite.f-u-l-special #contact-footer a,
#microsite.advent #contact-footer a { color:#fff; }
#microsite.f-u-l-special #contact-footer .email,
#microsite.f-u-l-special #contact-footer .phone,
#microsite.advent #contact-footer .email,
#microsite.advent #contact-footer .phone { text-align:right; }
#microsite.advent .windows { position:absolute; left:0; top:0; width:100%; /*background:rgba(0,0,0,.6);*/ }
#microsite.advent .windows .window { display:none; overflow:hidden; background:rgba(255,255,255,.7) }
#microsite.advent .windows .window .popup { margin:130px auto; box-shadow:0 5px 10px rgba(0,0,0,0.60); padding:10px; width:400px; background:#fff; }
#microsite.advent .windows .window .popup .closer { z-index:200; position:absolute; display:block; top:0; right:0; width:30px; height:30px; color:#fff; text-align:center; line-height:30px; background:#000; }
#microsite.advent .windows .window .popup .image { margin-bottom:10px; height:194px; background-size:cover; }
#microsite.advent .windows .window .popup .image img { position:absolute !important; top:0; left:0; width:100%; height:auto; }
#microsite.advent .windows .window .popup .image .price { position:absolute !important; top:15px; left:0; padding:5px 10px; border:2px solid #e30079; border-left:0; border-radius:0 5px 5px 0; color:#000; font-size:25px; font-weight:bold; background:#fff; }
#microsite.advent .windows .window .popup .bottom { overflow:hidden; }
#microsite.advent .windows .window .popup .headline,
#microsite.advent .windows .window .popup .button { float:left; width:50%; font-size:18px; }
#microsite.advent .windows .window .popup .headline { color:#e30079; line-height:17px; }
#microsite.advent .windows .window .popup .button { text-align:right; }
#microsite.advent .windows .window .popup .button a { display:inline-block; border-radius:5px; padding:5px 10px; color:#fff; background:#e30079; text-decoration:none; }

#microsite.advent .welcome_text { margin-top:30px; width:100%; text-align:center; font-size:50px; }
#microsite.advent .welcome_text h1 { font-size:119%; }

/* LOGISTIK OFFENSIVE */

#cebit2014.logistic #content .slider { height:auto; }
#cebit2014 #content .slider div.csc-default { height:275px; }
#cebit2014.logistic #countdown a { display:table-cell; height:70px; line-height:70px; vertical-align:middle; }
#cebit2014.logistic #countdown a img { display:block; }

#microsite.logistic #contact-footer { background:#fff; border-bottom: 5px solid #e30079; bottom: 0; color: #222; left: 0; position: fixed; width: 100%; z-index: 500; }
#microsite.logistic #contact-footer .ctr { clear: both; margin: 0 auto 20px; overflow: hidden; padding: 10px 0; position: relative; }
#microsite.logistic #contact-footer .ctr h2,
#microsite.logistic #contact-footer .ctr h3 { margin: 0; }
#microsite.logistic #contact-footer .ctr h2 { color: #e30079; }
#microsite.logistic #contact-footer .ctr .phone span,
#microsite.logistic #contact-footer .ctr .email span { display: block; font-size: 16px; padding-top: 20px; }

#microsite.logistic #contact-footer { color:#fff; background:#000; }
#microsite.logistic #contact-footer .ctr h3 { color:#fff; }
#microsite.logistic #contact-footer a { color:#fff; }
#microsite.logistic #contact-footer .email,
#microsite.logistic #contact-footer .phone { text-align:right; }

/* EVENTS PAGE */

table.kb_eventboard.events { width:100%; }
table.kb_eventboard.events .date { width:230px; }
table.kb_eventboard.events .location { width:150px; }